Precise Puppy 5.4.3

リリースされた日本語版に関するもの

モデレータ: 暇人, YoN, nyu

Precise Puppy 5.4.3

投稿記事by シノバー » 12/10/23(火) 20:55

(2012-12-17)
本家公式のPrecise Puppy 5.4.3 がリリースされました。
http://bkhome.org/blog2/?viewDetailed=00070
viewtopic.php?f=23&t=2233

(2012-12-02) Precise Puppy 5.4.2 がリリースされました。
http://bkhome.org/blog2/?viewDetailed=00049

(2012-11-10) Precise Puppy 5.4.1 がリリースされました。
http://bkhome.org/blog2/?viewDetailed=00023

(2012-10-23) Precise Puppy 5.4 がリリースされました。
http://bkhome.org/blog/?viewDetailed=03063
本家の関連ファイルと日本語化関連ファイルをミラーしました。
http://shino.pos.to/party/bridge.cgi?puppy/precise/

Ubuntu 12 (precise)のパッケージを利用することができます。
Ubuntuとバイナリで互換という意味では Lucid Puppy の後継となりますが、開発者が Playdayz さんから Barry さんへと代わっているので、コンセプトが引き継がれていない部分もあります。
5.4 というバージョン番号が示すように、カーネル、Xorg、Gtkなど基幹ソフトは 公式Puppyの中で最新のものとなっています。
その分、isoサイズが 日本語化ファイルを含まずに150MBと、Puppyの中でも最大級です。また、古いハードウェアでは苦しいかもしれません。

lang_pack_ja-1.5b.sfs をインストール(ロード)すると日本語化できます。
ブラウザ(seamonkey)は上記ミラーのリンクにある seamonkey-2.13.1.ja.langpack.xpi で日本語化できます。あるいは seamonkey-2.13.1-ja.sfs をお使いください。
CUPSの設定(プリンタウィザード)を正しく動作させるために、cups_NLS-1.4.8-ja.pet もインストールしてください。
最後に編集したユーザー シノバー [ 12/12/26(水) 12:57 ], 累計 7 回
The bar master, Shino's Bar
http://paper.cup.com/
アバター
シノバー
 
記事: 3080
登録日時: 09/03/21(土) 00:05

Re: Precise Puppy 5.4

投稿記事by 暇人 » 12/10/24(水) 13:22

ふつーに調子良く使えます。
管理人見習い
NEC Express5800 S70/SR G6950 2.8GHz/1G
lenovo S10-3 AtomN450 1.66G/1G
暇人/貳馬力/2CV
アバター
暇人
 
記事: 2387
登録日時: 07/08/12(日) 23:33
お住まい: 埼玉県xx市並4

Re: Precise Puppy 5.4

投稿記事by Endeavor_wako » 12/10/25(木) 19:57

devx をロードして glade を起動すると、「gtk3が見当たらない」といって起動しませんね。


願わくばlupu528JP向けに自作したsfsが使えるといいのですが。再ビルドかったるいw
Main:lenovo ThinkPad R500,LinuxMint17.2Xfce(x64)
Sub:ASUS eeePC 1001PX,Slitaz rolling, LM17.2Xfce(x86)に変えました
Old sub:Matsushita CF-R2,Slitaz rolling

Puppyを使わなくなって久しい今日この頃。引き続き、会話シュミレーターは無視する方向で。
Endeavor_wako
 
記事: 378
登録日時: 09/09/18(金) 01:54

Re: CUIなテキストエディタ on Precise Puppy 5.4

投稿記事by cygnus_odile » 12/10/27(土) 15:01

lang_pack_ja-1.5b.sfs にて、日本語化して使い始めています。
SeaMoneky 2.13.1 は、 seamonkey-2.13.1.ja.langpack.xpi を、山形大学の公共サーバの
http://ftp.yz.yamagata-u.ac.jp/pub/network/mozilla/seamonkey/releases/2.13.1/langpack/
から頂いてきてインターフェイスを日本語化。快適に動いています。
以前、RC段階でも気になったのですが、
 端末から mp や nano-2.2.6 などのテキストエディタを端末のコマンドラインから起動させた場合、テキストエディタの画面がウィンドウの拡大や縮小に追随せず困っています。
 mp (Minimum Profit) は、Precise Puppy 標準搭載品、 nano-2.2.6 は、シノバーさんが lupu-528jp の時に提供してくださった、
http://shino.pos.to/party/bridge.cgi?puppy/opt/nano-2.2.6-ja-4.pet
です。

 jwmメニューから起動した場合は、ウィンドウの拡大や縮小に画面表示が追随することに気が付きました。そこで、
コード: 全て選択
 # urxvt -e nano

とか、
コード: 全て選択
 # urxvt -e mp

などのように、新たな端末ウィンドウから起動させると、問題ないようです。しかし、コマンドラインから直に
コード: 全て選択
 # nano

とか、
コード: 全て選択
 # mp

と打って普通に起動するとダメなのです。

 解決法はないでしょうか、諸兄のお力添え頂きたく、よろしくお願いします。

 その他 雑件: なお、precise puppy はデフォルトのデスクトップがファニーな画面になったのに、メニューボタンに表示されてるのが、warry の犬 (mini-dog.xpm)なのですが、雰囲気にマッチしないなと思って、 Slacko Puppy とかの logo-mini.png に変えてます。

    画像
パーミッションが与えられていないため、記事の添付ファイルを見ることができません
cygnus_odile
 
記事: 665
登録日時: 09/08/16(日) 14:30

CUPS for Precise Puppy 5.4

投稿記事by シノバー » 12/10/29(月) 20:16

Precise Puppy + ang_pack_ja の環境で、CUPSの設定(プリンタウィザード)が正しく動作しません。
cups_NLS-1.4.8-ja.pet を用意しましたので、これをインストールしてください。
http://shino.pos.to/party/bridge.cgi?puppy/precise/

注意:Precise Puppy 以外のパピーに上記PETをインストールしないでください。CUPS-1.4.8 専用です。
The bar master, Shino's Bar
http://paper.cup.com/
アバター
シノバー
 
記事: 3080
登録日時: 09/03/21(土) 00:05

Precise Puppy 5.4.1

投稿記事by シノバー » 12/11/10(土) 16:39

本家公式の Precise Puppy 5.4.1 がリリースされました。
http://bkhome.org/blog2/?viewDetailed=00023
本家の関連ファイルと日本語化関連ファイルをミラーしました。
http://shino.pos.to/party/bridge.cgi?puppy/precise/
The bar master, Shino's Bar
http://paper.cup.com/
アバター
シノバー
 
記事: 3080
登録日時: 09/03/21(土) 00:05

Service Pack for: Precise 5.4.1

投稿記事by cygnus_odile » 12/11/24(土) 19:10

Mr. Barry K. のアナウンスによると、
Precise Puppy 5.4.1 用の Service Pack がリリースされた模様:

http://bkhome.org/blog2/?viewDetailed=00039
cygnus_odile
 
記事: 665
登録日時: 09/08/16(日) 14:30

Service Pack take-2 for Precise 5.4.1 to 5.4.1.1

投稿記事by cygnus_odile » 12/11/27(火) 07:37

cygnus_odile
 
記事: 665
登録日時: 09/08/16(日) 14:30

Precise Puppy 5.4.2 released

投稿記事by cygnus_odile » 12/12/01(土) 10:09

2012-11-30 付けで、Precise Puppy 5.4.2 がリリースされています。バグフィックスりりーすとのこと。
Barry k.さんの告知 : http://bkhome.org/blog2/?viewDetailed=00049

早速DLして、手動にてfrugalインストール。ただし、http://distro.ibiblio.org/quirky/precise-5.4.2/ からだと、DLに40分もかかった。(回線が細いのか、アナログ電話モデム程度のレートだった、アクセス集中なのか?)
いろいろな設定が面倒なので、Precise Puppy 5.4.1 で作っていた個人ファイルpupsave-precise.4fs をコピーし、lang_pack_ja-1.5b.sfs などを配置して起動してみたら、そのまま使えた。ただし、jwmのトレイの設定(~/.jwmrc-tray)だけは引き継がれず。
cygnus_odile
 
記事: 665
登録日時: 09/08/16(日) 14:30

Re: Precise Puppy 5.4.2

投稿記事by 暇人 » 12/12/05(水) 20:31

ペットマネージャーを起動したら
5.4.2→5.4.2.1のサービスパックがプッシュされた。
管理人見習い
NEC Express5800 S70/SR G6950 2.8GHz/1G
lenovo S10-3 AtomN450 1.66G/1G
暇人/貳馬力/2CV
アバター
暇人
 
記事: 2387
登録日時: 07/08/12(日) 23:33
お住まい: 埼玉県xx市並4

Re: Precise Puppy 5.4.2

投稿記事by 486HA » 12/12/09(日) 13:56

暇人 さんが書きました:ペットマネージャーを起動したら
5.4.2→5.4.2.1のサービスパックがプッシュされた。

インターネットに接続された状態で初めてPuppy Packager Managerを起動した時だけ表示されます。
適用されたら起動メッセージが5.4.2.1に変更されます。
Precise-5.4.2-PAEおよびPrecise-5.4.2-Retroに対応しています。

Barryさんはservice_Pack-5.42_TO_5.4.2.1.petのリンクを公開しておきながら
”However, do not install it from the above link. ”と仰っておられます。
http://bkhome.org/blog2/?viewDetailed=00057
パーミッションが与えられていないため、記事の添付ファイルを見ることができません
CORE-i7-6700HQ uEFI ram:8GB
Full: Quirky Xerus-64 8.2
save2dir: Tahr 6.0.6(32/64), Slacko 6.9.9(32/64),Xenialpup 7.0.8.1
Slimjet 15.0.3.0(32/64)
486HA
 
記事: 1142
登録日時: 11/03/06(日) 14:31

Precise Puppy 5.4.2.2 SP

投稿記事by 486HA » 12/12/12(水) 09:32

バグ・フィックスのバグ・フィックスということで一両日中にPrecise 5.4.2.2公開予定だそうです。
http://bkhome.org/blog2/?viewDetailed=00064
CORE-i7-6700HQ uEFI ram:8GB
Full: Quirky Xerus-64 8.2
save2dir: Tahr 6.0.6(32/64), Slacko 6.9.9(32/64),Xenialpup 7.0.8.1
Slimjet 15.0.3.0(32/64)
486HA
 
記事: 1142
登録日時: 11/03/06(日) 14:31

Re: Service Pack 5.4.2.2

投稿記事by cygnus_odile » 12/12/13(木) 07:22

昨夕、 Barry Kauler さん がポスト。 Service Pack 5.4.2.2:
http://bkhome.org/blog2/?viewDetailed=00065
the SP to upgrade Precise Puppy 5.4.2 to 5.4.2.2 is available.

5.4.2 to 5.4.2.2 ということは、 5.4.2.1.pet をアンインストールしたほうがよいのかな。
cygnus_odile
 
記事: 665
登録日時: 09/08/16(日) 14:30

5.4.2 to 5.4.2.2

投稿記事by 暇人 » 12/12/13(木) 14:27

root/
/root/.packages/
/root/.packages/Packages-puppy-noarch-official
/root/.packages/Packages-puppy-wary5-official
/root/.packages/builtin_files/
/root/.packages/builtin_files/util-linux
/root/.packages/builtin_files/x264
/root/.packages/builtin_files/bsdmainutils
/root/.packages/builtin_files/align
/root/.packages/Packages-puppy-precise-official
/root/.packages/PKGS_HOMEPAGES
/root/.packages/DISTRO_PKGS_SPECS
/root/.packages/woof-installed-packages
/usr/
/usr/lib/
/usr/lib/pkgconfig/
/usr/lib/pkgconfig/p11-kit-1.pc
/usr/lib/pkgconfig/x264.pc
/usr/lib/libx264.so
/usr/lib/libp11-kit.so
/usr/share/
/usr/share/applications/
/usr/share/applications/pdvdrsab.desktop
/usr/share/doc/
/usr/share/doc/geany/
/usr/share/doc/geany/geany.htm
/usr/share/doc/release-Precise-5.4.2.2.htm
/usr/share/doc/libx264-dev/
/usr/share/doc/libx264-dev/copyright
/usr/local/
/usr/local/petget/
/usr/local/petget/0setup
/usr/local/petget/service_pack.sh
/usr/local/petget/installpkg.sh
/usr/local/petget/hacks-postinstall.sh
/usr/include/
/usr/include/x264.h
/usr/include/x264_config.h
/usr/include/p11-kit-1/
/usr/include/p11-kit-1/p11-kit/
/usr/include/p11-kit-1/p11-kit/pin.h
/usr/include/p11-kit-1/p11-kit/pkcs11.h
/usr/include/p11-kit-1/p11-kit/uri.h
/usr/include/p11-kit-1/p11-kit/p11-kit.h
/usr/bin/
/usr/bin/col
/usr/bin/whereis
/usr/sbin/
/usr/sbin/pdvdrsab
/usr/sbin/filemnt
/bin/
/bin/fusermount
/bin/ulockmgr_server
/sbin/
/sbin/pup_event_frontend_d
/sbin/mount.fuse
/etc/
/etc/xdg/
/etc/xdg/menus/
/etc/xdg/menus/hierarchy
/etc/xdg/menus/puppy-filesystem.menu
管理人見習い
NEC Express5800 S70/SR G6950 2.8GHz/1G
lenovo S10-3 AtomN450 1.66G/1G
暇人/貳馬力/2CV
アバター
暇人
 
記事: 2387
登録日時: 07/08/12(日) 23:33
お住まい: 埼玉県xx市並4

Re: Precise Puppy 5.4.2

投稿記事by 暇人 » 12/12/13(木) 14:30

5.4.1にそのままあてちゃいました。
管理人見習い
NEC Express5800 S70/SR G6950 2.8GHz/1G
lenovo S10-3 AtomN450 1.66G/1G
暇人/貳馬力/2CV
アバター
暇人
 
記事: 2387
登録日時: 07/08/12(日) 23:33
お住まい: 埼玉県xx市並4

次へ

Return to パピーリナックス日本語版

オンラインデータ

このフォーラムを閲覧中のユーザー: なし & ゲスト[2人]